# unstack(n) 2.1.3 "Trf transformer commands"

## Name

unstack - Unstacking channels

## Table Of Contents

## Synopsis

- package require Tcl ?8.2?
- package require Trf ?2.1.3?

- unstack channel

## Description

The command unstack is an interface to the public Tcl API function TclUnstackChannel. It unstacks the topmost transformation from the specified channel if there is any.

unstack channel

  Removes the topmost transformation from the specified channel. If the channel has no transformation associated with it it will be closed. In other words, in this situation the command is equivalent to close.

## See Also

trf-intro

## Keywords

removal, transformation, unstacking

## Copyright

Copyright © 1996-2003, Andreas Kupries <andreas_kupries@users.sourceforge.net>